@font-face {
    font-family: "NotoSansJP Black";
    src: url("fonts/NotoSansJP-Black.otf") format('truetype');
}

@font-face {
    font-family: "NotoSansJP Bold";
    src: url("fonts/NotoSansJP-Bold.otf") format('truetype');
}

@font-face {
    font-family: "NotoSansJP Regular";
    src: url("fonts/NotoSansJP-Regular.otf") format('truetype');
}

body, html {
    margin: 0;
    padding: 0;
    font-family: 'NotoSansJP Regular', sans-serif; !important;
}

html{
    scroll-behavior: smooth;
}

#scrolltotop{
    display: none;
    z-index: 1000;
    position: fixed;
    bottom: 90px;
    right: 35px;
    cursor: pointer;
}

#scrolltotop img{
    -webkit-filter: drop-shadow(1px 1px 0 black) drop-shadow(-1px -1px 0 black);
    filter: drop-shadow(1px 1px 2px white) drop-shadow(-1px -1px 2px white);
}

.bg-nav{
    background-color: #4e555b;
    -webkit-transition:background 0.3s;
    -moz-transition:background 0.3s;
    -o-transition:background 0.3s;
    transition:background 0.3s;
}

.bg-transparent{
    -webkit-transition:background 0.3s;
    -moz-transition:background 0.3s;
    -o-transition:background 0.3s;
    transition:background 0.3s;
}

.nsjpbold{
    font-family: 'NotoSansJP Bold', sans-serif; !important;
}

.nsjpblack{
    font-family: 'NotoSansJP Black', sans-serif; !important;
}

#home{
    background-repeat: no-repeat;
    background-size: cover;
    height: 720px;
}

#header-solution{
    background-repeat: no-repeat;
    background-size: cover;
    height: 489px;
}

#header-approche, #header-propos{
    background-repeat: no-repeat;
    background-position: top 100px right;
    height: 250px;
}

#header-approche nav, #header-propos nav {
    background-color: white;
}

nav .nav-item .nav-link:hover{
    color: #50cbcb !important;
}

nav .nav-item .btn-nav:hover{
    color: white !important;
}

header p{
    background-color: #000000;
    display: inline;
}

.timeline{
    background-image: url("images/1996.png");
    background-repeat: no-repeat;
    background-size: cover; height: 913px;
}

#partenaires{
    background-image: url("images/ring_part.png") ;
    background-repeat: no-repeat;
    background-position: top right;
    height: auto;
}

#formulaire, #formulaireOffre{
    background-image: url("images/ring_form.png") ;
    background-repeat: no-repeat;
    background-position: bottom 100px left;
    height: auto;
}

#solprosp{
    background-image: url("images/elllipse_sol_l.png") ;
    background-repeat: no-repeat;
    background-position: top 130px left;
    height: auto;
}

figure{
    position: relative;
    top: -200px;
    z-index: 1;
    margin-bottom: -200px;
    width: 261px;
}

figcaption{
    position: relative;
    top: -375px;
    z-index: 2;
}

.navbar-toggler {
    background: none;
    border: none;
}

.navbar-toggler:active,
.navbar-toggler:focus {
    outline: 0;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 1px;
    margin: 5px 0 5px 0;
    transition: all 0.2s;
    background: #ffffff;
}

#header-approche .navbar-toggler .icon-bar, #header-propos .navbar-toggler .icon-bar {
    background: #000000 !important;
}

.navbar-dark .navbar-toggler .icon-bar {
    background: #ffffff;
}

.navbar-toggler .icon-bar:nth-of-type(1) {
    transform: rotate(40deg);
    transform-origin: 1%;
}

.navbar-toggler .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .icon-bar:nth-of-type(3) {
    transform: rotate(-40deg);
    transform-origin: 1%;
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
    transform: rotate(0);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
    transform: rotate(0);
}


.btn-pps{
    background-color: #50cbcb;
    border-color: #50cbcb;
    padding: 10px 20px;
}

.btn-nav{
    color: #000000 !important;
    background-color: #50cbcb;
    border-radius: 5px;
    padding: 15px 20px !important;
}

.btn-sbm{
    color: #000000;
    font-weight: bold;
    background-color: #50cbcb;
    border-radius: 5px;
    padding: 15px 70px !important;
}

.btn-sbm:hover{
    color: #ffffff;
}

.btn-plus{
    background-color: #ffffff;
    border-color: #ffffff;
    padding: 10px 20px;
    font-size: 18px;
}
.btn-plus:hover{
    color: #50cbcb;
}


.btn-pps:hover{
    color: #ffffff;
}

.sol-title{
    font-size: 36px;
    line-height: 44px;
    font-family: 'NotoSansJP Black', sans-serif; !important;
}

.prop-title{
    font-size: 34px;
    line-height: 38px;
    font-family: 'NotoSansJP Black', sans-serif; !important;
}

.prop-text{
    font-size: 14px;
}

.join-title{
    position: relative;
    z-index: 2;
    font-size: 24px;
    line-height: 32px;
    font-family: 'NotoSansJP Black', sans-serif; !important;
}

.subli-title{
    font-size: 36px;
    font-family: 'NotoSansJP Black', sans-serif; !important;
    color: #50cbcb;
}

form label{
    font-family: 'NotoSansJP Black', sans-serif; !important;
    text-transform: uppercase;
}

#partenaires .card img {
    width: 208px;
}

#guill1 img, #guill3 img {
    z-index: 1;
    right: 360px;
    top: 20px;
    position: absolute;
}

#guill2 img {
    z-index: 1;
    right: 340px;
    top: 20px;
    position: absolute;
}

#ringpart img {
    z-index: 1;
    right: 0;
    position: absolute;
}


.cta-sol{
    position: absolute;
    right: 25px;
    bottom: 25px
}

.wpcf7-not-valid {
    border: 1px solid #dc3232 !important
}

#modules .modul-hgt{
    height: 468px;
}

#modules .modul-back {
    background-repeat: no-repeat;
    background-size: cover;
    height: 468px;
}


#modules .carousel-control-prev {
    background-image: url("images/module_prev_2.png");
    background-repeat: no-repeat;
    background-position: left;
    opacity: 1;
}

#modules .carousel-control-next {
    background-image: url("images/module_next_2.png");
    background-repeat: no-repeat;
    background-position: right;
    opacity: 1;
}

#modules .carousel-control-prev:hover, #modules .carousel-control-next:hover {
    opacity: 0.5;
}

#modules .nav>li a, .approch-nav a {
    text-decoration: none; color: #c8cbcf;
}

#modules .nav>li.active a, .approch-nav .active a {
    text-decoration: none; color: black !important; border-bottom: 3px solid #50cbcb;
}


.slick-prev {
    left: -45px !important;
}

.slick-prev:before, .slick-next:before {
    font-size: 40px !important;
    color: black !important;
}

.cta-decouv img {
    position: absolute;
    right: 25px;
    bottom: 20px;
    height: 40px;
}

.card {
    border: none;
    border-radius: .50rem;
}

.card-img, .card-img-bottom {
    border-bottom-right-radius: calc(.50rem - 1px);
    border-bottom-left-radius: calc(.50rem - 1px);
}

.card-img, .card-img-top {
    border-top-left-radius: calc(.50rem - 1px);
    border-top-right-radius: calc(.50rem - 1px);
}

.cardbg{
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 300px;
    border-top-left-radius: 0.3rem !important;
    border-top-right-radius: 0.3rem !important;
}


#formModal .modal-content {
    border: none;
    border-radius: .5rem;
}

#formModal .modal-content .modal-body{
    border-bottom-left-radius: calc(.5rem - 1px);
    border-bottom-right-radius: calc(.5rem - 1px);
}

#smartcustom img, #globaperf img{
    max-width: 470px;
}

#globpt1{
    background-image: url(images/bg_globalvision.png);
    background-repeat: no-repeat;
    background-position: top 450px left 100px;
}

#globpt2{
    background-image: url(images/bg_globalpt2.png);
    background-repeat: no-repeat;
    background-position: top 100px right;
}

#localpt1{
    background-image: url(images/bg_localpt1.png);
    background-repeat: no-repeat;
    background-position: top 150px left;
}

#localpt2{
    background-image: url(images/bg_localpt2.png);
    background-repeat: no-repeat;
    background-position: top 100px right;
}

#bloc-propos{
    background-image: url(images/bg_localpt2.png);
    background-repeat: no-repeat;
    background-position: top 500px right;
}


#offre-circle{
    background-image: url(images/offre_circle.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.btn-offre{
    background-color: #ffffff;
    border-color: #ffffff;
    padding: 15px;
    width: 200px;
}

.btn-actu{
    background-color: #50cbcb;
    border-color: #50cbcb;
    padding: 15px;
    width: 200px;
}

#carouselTime .carousel-control-prev, #carouselTime .carousel-control-next {
    opacity: 1;
}


#carouselTime .carousel-control-prev .carousel-control-prev-icon{
    background-image:url(images/time_prev.png);
    width: 60px;
    height: 60px;
    position: relative;
    top: -15%;
}

#carouselTime .carousel-control-next .carousel-control-next-icon{
    background-image:url(images/time_next.png);
    width: 60px;
    height: 60px;
    position: relative;
    top: -15%;
}

.carriere-text{
    font-size: 36px;
    line-height: 42px;
    color: #50cbcb;
}

#formulaireOffre .wpcf7-file {
    height: calc(1.5em + 1rem + 4px) !important;
    padding: .375rem .75rem !important;
}

.dropdown{
    cursor: pointer;
}

/*.dropdown:hover>.dropdown-menu {
    display: block;
}*/

.navbar-nav li:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    left: -15px;
    background-color: #4e555b;
    border: none;
    border-radius: .5rem;
}

#header-propos .dropdown-menu, #header-approche .dropdown-menu {
    left: -15px;
    background-color: #ffffff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .5rem;
}

.dropdown-item {
    padding: .25rem 1.5rem;
    color: #ffffff;
}

#header-propos  .dropdown-item, #header-approche .dropdown-item  {
    color: #212529;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #50cbcb;
    text-decoration: none;
    background: none;
}

#header-approche .dropdown-item:focus, #header-approche .dropdown-item:hover,
#header-propos .dropdown-item:focus, #header-propos .dropdown-item:hover {
    color: #50cbcb;
    text-decoration: none;
    background: none;
}

.videoModal .modal-body {
    padding: 0;
    margin-bottom: -11px;
}

.videoModal .modal-content {
    border-radius: 0;
    border: none;
}

.videoModal .close {
    font-size: 1rem !important;
}

.videoModal .modal-header {
    padding: 0.5rem 1rem;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #50cbcb;
    box-shadow: 0 0 0 0.2rem rgb(80 203 203 / 25%);
}

.cta-decouv img:hover, #scrolltotop img:hover, .cta-sol img:hover, header img:hover,
#carouselTime .carousel-control-prev:hover, #carouselTime .carousel-control-next:hover{
    opacity: 0.7;
}

#ring-play{
    position: absolute;
    z-index: -1;
    top: 100px;
    right: 100px;
}

@media (max-width: 479px) {
    #blocketc{
        display: none;
    }
    nav img{
        width: 100px !important;
    }
}

@media (max-width: 575px) {
    #partenaires .card img {
        width: 144px;
    }
    nav img{
        width: 150px;
    }

    .btn-nav{
        padding: 10px !important;
        font-size: 12px;
    }

    #partenaires {
        background-position: top right -200px;
    }
    #localintel img{
        width: 100px;
    }

    header{
        background-position: 70% 75%;
    }

    .text-header{
        font-size: 25px;
        padding-top: 200px;
    }
    .subli-title, .sol-title{
        font-size: 30px;
        line-height: 32px;
    }
    .subli-text{
        font-size: 14px;
    }
    #formulaire, #solprosp, #formulaireOffre{
        background-image: none;
    }

    .sol-title, .prop-title{
        font-size: 30px;
    }
    .sol-text{
        font-size: 13px;
    }
    #guill1 img, #guill2 img, #guill3 img {
        display: none;
    }

    .p-5 {
        padding: 2rem!important;
    }

    .py-5 {
        padding-top: 2rem!important;
        padding-bottom: 2rem!important;
    }
    .mockupmob {
        top: 0;
        height: 50%;
    }
    #modules .carousel-control-next, #modules .carousel-control-prev {
        background-size: 50%;
    }

    figure{
        top: 0;
        margin-bottom: -100px;
    }

    #modules .modul-hgt{
        height: auto;
    }

    #modules .nav{
        display: block;
    }

    #globpt1, #globpt2, #localpt1, #localpt2, #offre-circle, #bloc-propos{
        background: none
    }

    #carouselTime .carousel-control-prev .carousel-control-prev-icon,
    #carouselTime .carousel-control-next .carousel-control-next-icon{
        background-image: none;
    }

    .carriere-text{
        font-size: 28px;
        line-height: 32px;
    }

    .navbar-nav  .dropdown-menu {
        text-align: right;
        float: right !important;
        width: 200px;
    }


}

@media (min-width: 576px) and (max-width: 767px) {
    #partenaires .card img {
        width: 164px;
    }

    #partenaires {
        background-position: top right -200px;
    }
    #localintel img{
        width: 100px;
    }

    header{
        background-position: 75% 75%;
    }
    .text-header{
        font-size: 25px;
        padding-top: 200px;
    }
    .subli-title{
        font-size: 30px;
    }
    .subli-text{
        font-size: 14px;
    }

    #formulaire, #solprosp, #formulaireOffre {
        background-image: none;
    }

    #guill1 img, #guill2 img, #guill3 img {
        left: 50px;
    }

    .mockupmob {
        top: 0;
        height: 50%;
    }
    #modules .carousel-control-next, #modules .carousel-control-prev {
        background-size: 50%;
    }
    figure{
        top: 0;
        margin-bottom: -100px;
    }

    .cardbg{
        height: 390px;
    }

    #globpt1, #globpt2, #localpt1, #localpt2, #offre-circle, #bloc-propos{
        background: none
    }
    #carouselTime .carousel-control-prev .carousel-control-prev-icon,
    #carouselTime .carousel-control-next .carousel-control-next-icon{
        background-image: none;
    }

    .carriere-text{
        font-size: 28px;
        line-height: 32px;
    }

    .navbar-nav  .dropdown-menu {
        text-align: right;
        float: right !important;
        width: 200px;
    }
	
	#ring-play{
		top: 200px;
		right: 0;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    #partenaires .card img {
        width: 208px;
    }

    #partenaires {
        background-position: top right -150px;
    }

    #solprosp {
        background-image: none;
    }

    #localintel img{
        width: 100px;
    }
    header{
        background-position: 50% 75%;
    }
    .text-header, .subli-title{
        font-size: 30px;
    }

    .subli-text{
        font-size: 14px;
    }

    #guill1 img, #guill2 img, #guill3 img {
        left: 40px;
    }
    .mockupmob {
        top: 0;
        height: 50%;
    }

    #modules .carousel-control-next, #modules .carousel-control-prev {
        background-size: 50%;
    }

    figure{
        top: 0;
        margin-bottom: -100px;
    }

    #globpt1{
        background-position: top 800px left 50px;
    }

    #globpt2{
        background-position: top 100px right -150px;
    }

    #localpt1{
        background-position: top 100px left -150px;
    }
    #offre-circle{
        background-position: top right -100px;
    }

    .navbar-nav  .dropdown-menu {
        text-align: right;
        float: right !important;
        width: 200px;
    }
	
	#ring-play{
        top: 200px;
        right: -100px;
    }

}


@media (min-width: 992px) and (max-width: 1199px) {
    #partenaires .card img {
        width: 164px;
    }

    #guill1 img, #guill3 img {
        right: 340px;
        width: 40px;
    }

    #guill2 img {
        right: 300px;
        width: 40px;
    }

    header{
        background-position: 50% 75%;
    }

    .sol-title, .prop-title{
        font-size: 30px;
    }
    .sol-text{
        font-size: 13px;
    }

    #solprosp {
        background-position: top 130px left -100px;
    }

    #modules .carousel-control-next, #modules .carousel-control-prev {
        background-size: 50%;
    }

    .cardbg{
        height: 325px;
    }

    #localpt1{
        background-position: top 100px left -50px;
    }

    #globpt2{
        background-position: top 100px right -150px;
    }
	
	#ring-play{
        top: 175px;
        right: 50px;
    }

}

